* { 
	margin:0; 
	padding:0;
}
ul, ol, dl, p, h1, h2, h3, h4, h5, h6, address, form, table, blockquote, applet, embed, object, iframe, frameset{margin:0 0 14px;}
html, body, div, span, applet, embed, object, iframe, frameset,
p, q, blockquote, sub, sup, a, abbr, acronym, font, img, small, center,
h1, h2, h3, h4, h5, h6, b, strong, big, u, ins,
i, cite, em, var, dfn, address, s, strike, del,
dl, dt, dd, ol, ul, li, pre, code, kbd, samp, tt,
fieldset, legend, form, label, table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, footer, header,
hgroup, menu, nav, section, summary, time, mark, audio,video{
	border:0;
	background:none;
}
a {
	text-decoration:underline;
	color:#000;
}
a:hover {text-decoration:none;}
input, textarea, select {
	font:100% arial,sans-serif;
	vertical-align:middle;
	color:#000;
	overflow: auto;
}
label{vertical-align:middle;}
button, input{
	width: auto;
	overflow: visible;
}
h1, h2, h3, h4, h5, h6, b, strong, th{font-weight:bold;}
h1{font-size:200%;}
h2{font-size:150%;}
h3{font-size:120%;}
h4{font-size:110%;}
h5{font-size:100%;}
h6{font-size:90%;}
i, cite, em, var, dfn, address{font-style:italic;}
u, ins {text-decoration: underline;}
s, strike, del {text-decoration: line-through;}
blockquote, blockquote:before, blockquote:after, q, q:before, q:after {quotes: none;}
blockquote:before, blockquote:after, q:before, q:after {content: '';}
table, caption, tbody, tfoot, thead, tr, th, td{
	border-collapse: collapse;
	border-spacing: 0;
}



img.alignright {float:right; margin:0 0 1em 1em}
img.alignleft {float:left; margin:0 1em 1em 0}
img.aligncenter {display: block; margin-left: auto; margin-right: auto}
.alignright {float:right; }
.alignleft {float:left; }
.aligncenter {display: block; margin-left: auto; margin-right: auto}





th, td{
	border:1px solid #ccc;
	padding:3px 7px;
	text-align:left;
	vertical-align:top;
}
th{
	border-color:#999;
	text-align:center;
	vertical-align:middle;
}
ul{margin-left:1px;}
ul li, ol li{list-style-position:inside;}
ul li{list-style-type:disc;}
html{min-width:980px;}
body{
	margin:0;
	color:#fdfbfb;
	font:14px/20px 'Varela', Arial, Helvetica, sans-serif;
	background:#020000;
	min-width:980px;
}
#wrapper{
	position:relative;
	overflow:hidden;
	width:100%;
}
.w1{
	position:relative;
	float:left;
	left:50%;
}
.w2{
	position:relative;
	float:left;
	left:-50%;
}
#header{
	width:1381px;
	margin:0 auto;
	position:relative;
	z-index:10;
}
.header-holder{
	width:802px;
	padding:11px 44px 15px;
	background:url(images/bg-header.png);
	margin:0 auto;
}
#nav{
	overflow:hidden;
	margin:0;
	width: 860px;
	font:15px/21px 'Varela', Arial, Helvetica, sans-serif;
}
#nav li{
	list-style:none outside;
	float:left;
	margin-right: 22px;
}
#nav a{
	color:#ececec;
	text-decoration:none;
}
#nav a:hover,
#nav .active a{
	color:#bbea06;
}
.visual{
	width:1381px;
	margin:-46px auto 0;
	text-align:center;
	position:relative;
}
.visual img{vertical-align:top;}
.visual h1{
	background:url(images/text-comedian.png) no-repeat;
	height:85px;
	width:835px;
	overflow:hidden;
	text-indent:-9999px;
	position:absolute;
	left:270px;
	top:272px;
	z-index:10;
	margin:0;
}
.top-block{
	background:url(images/top.jpg) no-repeat 170px 0;
	padding:251px 191px 0 194px;
	width:997px;
	margin:-24px auto 0;
	position:relative;
	z-index:10;
}
.top-block .holder{
	background:url(images/middle.jpg) repeat-y;
	width:996px;
	padding: 0 0 35px;
}
.top-block .holder:after,
.top-box .holder:after{
	display:block;
	clear:both;
	content:"";
}
.top-block .frame{
	position:relative;
	float:left;
	background:url(images/bottom-separator.png) no-repeat 48px 100%;
	padding:0 0 32px 48px;
	margin: -166px 0 0;
}
.top-block .column{
	float:left;
	width:248px;
	margin-left: 81px;
}
.top-block .column:first-child{margin:0;}
.top-block img{vertical-align:top;}
.top-block .heading{
	background:url(images/heading-divider.png) repeat-x 0 100%;
	position:relative;
	padding:0 0 25px;
	margin-bottom:15px;
}
.top-block .heading .heading-holder{
	background:url(images/bg-heading.png) no-repeat;
	margin: 0 0 0 4px;
	padding: 7px 17px 8px;
	text-align: center;
	width: 200px;
}
.top-block h2{
	font:30px/33px 'Parisienne', Arial, Helvetica, sans-serif;
	color:#3c483b;
	margin:0;
}
.top-block .title{
	display:block;
	color:#fff;
	font:28px/30px  'Varela', Arial, Helvetica, sans-serif;
	margin:-2px 0 10px;
}
.top-block .title span{
	font-size:31px;
	line-height:33px;
}
.top-block p{margin:0 0 19px;}
.top-block a{
	color:#fdfbfb;
	text-decoration:underline;
}
.top-block .info{
	font-size:14px;
	line-height:17px;
	font-weight:bold;
	padding: 0 15px 0 3px;
	letter-spacing:-1px;
}
.top-block .info p{margin:0 0 17px;}
.top-block a:hover{text-decoration:none;}
.top-block .more-holder{
	overflow:hidden;
	text-align:right;
	padding: 2px 2px 0 0;
	font-weight:bold;
}
.top-block .info .more-holder{ margin:0 -11px 0 0;}
.top-block .more-holder a{color:#ddf60d;}
.top-block .about-me,
.top-block .news,
.top-block .twitter{
	position:absolute;
	left:88px;
	top:-47px;
	z-index:10;
	overflow:hidden;
	text-indent:-9999px;
	background:url(images/ico-1.png) no-repeat;
	height:66px;
	width:74px;
}
.top-block .news{
	background:url(images/ico-2.png) no-repeat;
	height:58px;
	width:78px;
	left: 78px;
	top: -40px;
}
.top-block .twitter{
	background:url(images/ico-3.png) no-repeat;
	height:30px;
	width:92px;
	left: 80px;
	top: -32px;
}
.top-block .twitter-holder{
	margin: 0 0 0 -8px;
	padding: 2px 0 0;
}
.top-box{
	background:url(images/top2.gif) no-repeat 171px 0;
	width:997px;
	font-size:14px;
	line-height:20px;
	color:#fdfbfb;
	padding:8px 194px 0 190px;
	margin: -4px auto 0;
	position:relative;
	z-index:10;
}
.top-box .heading-holder{
	background:url(images/top21.gif) no-repeat 0 100%;
	margin: 0 0 0 -19px;
	width: 1077px;
	padding:0 0 198px 0;
}
.top-box p{margin:0 0 20px;}
.top-box a{
	color:#c7d90e;
	text-decoration:underline;
}
.top-box a:hover{text-decoration:none;}
.top-box .holder{
	background:url(images/middle.jpg) repeat-y 4px 0;
	padding: 0 22px 241px 20px;
	width: 958px;
}
.top-box .frame{
	position:relative;
	float:left;
	margin:0 0 -222px;
	width:928px;
	padding:0 0 28px 29px;
	background:url(images/separator.png) repeat-x 0 100%;
}
.top-box .heading{
	text-align:center;
	margin-bottom: 0;
}
.top-box .text-holder{
	position:relative;
	float:left;
	margin: -126px 0 0;
	padding: 0 33px 0 0;
}
.top-box .heading h2{
	font:30px/36px 'Parisienne', Arial, Helvetica, sans-serif;
	color:#fff;
	margin:0;
	display:inline-block;
	vertical-align:top;
	background:url(images/bg-title.png) no-repeat;
	padding-left:22px;
}
*+ html .top-box .heading h2{ display:inline;}
.top-box .heading h2 span{
	background:url(images/bg-title.png) no-repeat 100% -44px;
	display:inline-block;
	vertical-align:top;
	padding:6px 40px 2px 18px;
	min-width: 394px;
	max-width:795px;
}
.top-box h3{
	color:#fff;
	font:bold 30px/30px  'Varela', Arial, Helvetica, sans-serif;
	margin: 0 0 30px;
}
.top-box h3 span{
	font-size: 31px;
	line-height: 33px;
}
.top-box .column-holder{overflow:hidden;	
}
.top-box .column{
	float:left;
	width:400px;
	margin:0 0 0 85px;
}
.top-box .column:first-child{margin-left:0;}
#footer{
	background:url(images/bg-footer.png) no-repeat 169px 0;
	height:351px;
	width:1045px;
	margin:0 auto;
	font-size:12px;
	line-height:17px;
	color:#fff;
	padding: 0 168px 0 168px;
}
#footer .box{
	float:left;
	width:400px;
	padding:0 0 500px 29px;
	margin:0 0 -500px;
	font-size:12px;
	line-height:20px;
	background:url(images/footer-separator.png) repeat-y;
}
#footer .box:first-child{
	background:none;
	width:430px;
	font-size:12px;
	line-height:17px;
}
.beard-logo{
	float:left;
	overflow:hidden;
	text-indent:-9999px;
	background:url(images/logo.png) no-repeat;
	height:175px;
	width:125px;
	margin: 40px 8px 0 0;
}
#footer .title{
	font:bold 19px/23px 'Varela', Arial, Helvetica, sans-serif;
	color:#ddf60d;
	display:inline-block;
	vertical-align:top;
	text-decoration:underline;
	margin-bottom:21px;
}
#footer .box:first-child .title{margin-bottom:17px;}
#footer .title:hover{text-decoration:none;}
#footer .info{
	overflow:hidden;
	padding:50px 65px 0 0;
}
#footer .box:first-child .info{padding:50px 45px 0 0;}
#footer p{margin:0 0 17px;}
#footer .maximumfun-logo{
	float:left;
	background:url(images/maximumfun-logo.png) no-repeat;
	height:175px;
	width:125px;
	overflow:hidden;
	text-indent:-9999px;
	padding:4px 5px 15px;
	margin: 25px 17px 0 2px;
}
#footer .maximumfun-logo a{
	display:block;
	height:100%;
}
.footer-holder{
	overflow:hidden;
	padding: 68px 0 0 95px;
	position:relative;
	height: 249px;
}